IDCVSSSummaryLast (major) updatePublished
CVE-2007-1328 4.3
Cross-site scripting (XSS) vulnerability in formulaire.php in Bernard JOLY BJ Webring allows remote attackers to inject arbitrary web script or HTML via an unspecified parameter related to the add link menu.
16-10-2018 - 16:37 07-03-2007 - 21:19
Back to Top Mark selected
Back to Top